.gallery_top {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  height: 266px;
  background: url("../img/gallery.jpg") no-repeat center center/cover;
  margin-top: -35px;
}

@media screen and (max-width: 768px) {
  .gallery_top {
    height: 200px;
  }
}

.galleryItem_slider .swiper-slide {
  width: 100% !important;
}

.galleryItem_slider .swiper-slide img {
  margin-left: auto;
  margin-right: auto;
  max-height: 500px;
}

.gallery_top_text {
  padding: 20px 55px;
  background: rgba(0, 0, 0, 0.6);
  font-size: 30px;
  line-height: 30px;
  font-weight: 700;
  text-transform: uppercase;
  color: #ffffff;
}

.gallery_wrapper {
  margin: 0 auto 0px;
  padding: 0px 0 20px;
  max-width: 1360px;
}

@media screen and (max-width: 1060px) {
  .gallery_wrapper {
    max-width: 940px;
  }
}

@media screen and (max-width: 991px) {
  .gallery_wrapper {
    max-width: 690px;
  }
}

@media screen and (max-width: 767px) {
  .gallery_wrapper {
    max-width: 510px;
  }
}

@media screen and (max-width: 575px) {
  .gallery_wrapper {
    margin: 0 auto 0px;
    padding: 30px 15px 0;
    max-width: 100%;
  }
}

.galleryItem_wrapper {
  margin: 0 auto 0px;
  padding: 0px 0 20px;
  max-width: 1010px;
}

@media screen and (max-width: 1060px) {
  .galleryItem_wrapper {
    max-width: 940px;
  }
}

@media screen and (max-width: 991px) {
  .galleryItem_wrapper {
    max-width: 690px;
  }
}

@media screen and (max-width: 767px) {
  .galleryItem_wrapper {
    max-width: 510px;
  }
}

@media screen and (max-width: 575px) {
  .galleryItem_wrapper {
    margin: 0 auto 0px;
    padding: 0px 15px 0;
    max-width: 100%;
  }
}

.gallery_title {
  font-size: 17px;
  line-height: 26px;
  font-weight: 700;
  text-transform: uppercase;
  color: #131313;
  text-align: center;
  margin-bottom: 40px;
  margin-top: 40px;
}

.gallery_title span {
  color: #43bdc0;
}

.gallery_list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  width: auto;
  margin-left: -3px;
  margin-right: -3px;
}

.gallery_item {
  min-width: 25%;
  max-width: 25%;
  padding: 10px;
  background: #ffffff;
  position: relative;
}

.gallery_item:before {
  content: '';
  position: absolute;
  z-index: 2;
  left: 10px;
  top: 10px;
  bottom: 10px;
  right: 10px;
  opacity: 0;
  -webkit-transition: .2s;
  transition: .2s;
  border: 3px solid #43bdc0;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.gallery_item:after {
  content: '';
  position: absolute;
  z-index: 1;
  top: 25%;
  left: 10px;
  right: 10px;
  bottom: 10px;
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0)), to(rgba(0, 0, 0, 0.6)));
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.6));
}

.gallery_item:hover:before {
  opacity: 1;
  left: 16px;
  top: 16px;
  bottom: 16px;
  right: 16px;
}

@media screen and (max-width: 1060px) {
  .gallery_item {
    min-width: 33.33%;
    max-width: 33.33%;
  }
}

@media screen and (max-width: 768px) {
  .gallery_item {
    min-width: 50%;
    max-width: 50%;
  }
}

@media screen and (max-width: 400px) {
  .gallery_item {
    min-width: 100%;
    max-width: 100%;
  }
}

.gallery_item_content {
  position: absolute;
  left: 27px;
  bottom: 27px;
  z-index: 3;
}

.gallery_item_img img {
  width: 100%;
}

.gallery_item_title {
  font-size: 16px;
  line-height: 19px;
  font-weight: 700;
  color: #ffffff;
}

.gallery_item_city {
  font-size: 13px;
  line-height: 14px;
  font-weight: 400;
  color: #dddddd;
  margin-top: 8px;
}

.gallery_item_model {
  margin-top: 10px;
  font-size: 10px;
  line-height: 12px;
  font-weight: 500;
  color: #dddddd;
}

.gallery_but {
  text-align: center;
  padding-top: 55px;
  text-align: center;
}

.gallery_list_more {
  margin: 0 auto;
  width: 250px;
  max-width: 100%;
  font-size: 14px;
}

.galleryItem_title {
  font-size: 29px;
  line-height: 24px;
  font-weight: 700;
  color: #000000;
  padding-bottom: 35px;
}

.mySwiper2 .swiper-wrapper {
  -webkit-transform: translate3d(0px, 0px, 0px) !important;
  transform: translate3d(0px, 0px, 0px) !important;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.galleryItem_slider {
  position: relative;
}

.galleryItem_slider .swiper-button-prev,
.galleryItem_slider .swiper-button-next {
  -webkit-transform: skewX(-15deg);
  transform: skewX(-15deg);
  width: 50px;
  height: 80px;
  background-color: #43bdc0;
}

.galleryItem_slider .swiper-button-prev:hover,
.galleryItem_slider .swiper-button-next:hover {
  background: #000000;
}

.galleryItem_slider .swiper-button-prev.swiper-button-disabled,
.galleryItem_slider .swiper-button-next.swiper-button-disabled {
  background: #e1e1e1;
  opacity: 1;
}

.galleryItem_slider .swiper-button-prev {
  left: -25px;
}

.galleryItem_slider .swiper-button-next {
  right: -25px;
}

.galleryItem_slider .swiper-button-prev:after,
.galleryItem_slider .swiper-button-next:after {
  font-size: 28px;
  height: 20px;
  color: #ffffff;
  font-weight: 700;
}

.galleryItem_slMenu {
  margin-top: 20px;
  width: auto;
  margin-left: -5px;
  margin-right: -5px;
  margin-bottom: 25px;
}

.galleryItem_slMenu .swiper-slide {
  padding: 0 5px 10px;
  opacity: 1;
  -webkit-transition: .2s;
  transition: .2s;
}

.galleryItem_slMenu .swiper-slide:hover {
  opacity: 0.85;
  cursor: pointer;
}

.galleryItem_slMenu .swiper-slide.swiper-slide-thumb-active {
  opacity: 1 !important;
}

.galleryItem_info {
  font-size: 16px;
  line-height: 22px;
  font-weight: 400;
  color: #131313;
  padding-bottom: 25px;
  border-bottom: 1px solid #e2e2e2;
}

.galleryItem_bottom {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding-top: 30px;
  padding-bottom: 60px;
}

.galleryItem_bottom_df {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.galleryItem_bottom_itemFirst {
  min-width: 185px;
  max-width: 185px;
}

.galleryItem_bottom_info {
  min-width: 375px;
  max-width: 375px;
  padding-right: 25px;
}

.galleryItem_bottom_label {
  font-size: 14px;
  line-height: 34px;
  font-weight: 400;
  color: #131313;
}

.galleryItem_bottom_result {
  font-size: 18px;
  line-height: 34px;
  font-weight: 600;
  color: #131313;
}

.galleryItem_bottom_back {
  margin-top: 30px;
}

.galleryItem_bottom .product__btn_full.product__btn {
  height: 38px;
  font-size: 13px;
  padding: 0;
}

.galleryItem_bottom .product__btn_full.product__btn i {
  top: 0;
}

.galleryItem_parametrs {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.galleryItem_parametrs_img {
  min-width: 145px;
  max-width: 145px;
  margin-right: 20px;
}

.galleryItem_parametrs_img img {
  width: 100%;
}

.galleryItem_parametrs_title {
  font-size: 18px;
  line-height: 18px;
  font-weight: 600;
  color: #131313;
  margin-bottom: 15px;
}

.galleryItem_parametrs_link {
  height: 30px;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  margin-bottom: 20px;
  background-color: #ffffff;
  border: 1px solid #43bdc0;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  padding: 0 20px;
  -webkit-transition: .2s;
  transition: .2s;
}

.galleryItem_parametrs_link span {
  font-size: 13px;
  font-weight: 400;
  color: #43bdc0;
  -webkit-transition: .2s;
  transition: .2s;
}

.galleryItem_parametrs_link:hover {
  background: #43bdc0;
}

.galleryItem_parametrs_link:hover span {
  color: #ffffff;
}

.galleryItem_parametrs_subtitle {
  font-size: 13px;
  margin-bottom: 5px;
}

.galleryItem_parametrs_result {
  font-size: 16px;
  line-height: 20px;
  font-weight: 400;
  color: #131313;
}

.galleryItem_look {
  background-color: #252525;
}

.galleryItem_look_title {
  padding: 45px 0 20px;
  font-size: 26px;
  line-height: 34px;
  font-weight: 700;
  text-transform: uppercase;
  color: #ffffff;
}

.galleryItem_look {
  padding-bottom: 30px;
}

.galleryItem_look .gallery_list {
  margin-left: -13px;
  margin-right: -13px;
  padding-bottom: 20px;
}

.galleryItem_look .gallery_item {
  padding: 13px;
  background-color: #252525;
  min-width: 33.33%;
  max-width: 33.33%;
  padding: 13px;
}

.galleryItem_look .gallery_item img {
  -webkit-filter: grayscale(1);
  filter: grayscale(1);
  -webkit-transition: .2s;
  transition: .2s;
}

.galleryItem_look .gallery_item:hover img {
  -webkit-filter: grayscale(0);
  filter: grayscale(0);
}

.galleryItem_look .gallery_item:after {
  left: 13px;
  bottom: 13px;
  right: 13px;
}

.galleryItem_look .gallery_item:before {
  left: 13px;
  top: 13px;
  bottom: 13px;
  right: 13px;
}

.galleryItem_look .gallery_item:hover:before {
  left: 26px;
  top: 26px;
  bottom: 26px;
  right: 26px;
}

.galleryItem_look .gallery_item_content {
  left: 37px;
  bottom: 37px;
  right: 37px;
}

.galleryItem_look .product__btn_full.product__btn {
  min-width: 320px;
  max-width: 320px;
  background: transparent;
  border: 1px solid #464646;
}

.galleryItem_look .product__btn_full.product__btn:hover {
  background: #3bbdc1;
  border: 1px solid #3bbdc1;
}

.galleryItem_look .product__btn_full.product__btn i {
  top: 1px;
}

.galleryItem_look .galleryItem_bottom_back {
  margin-top: 0;
}

@media screen and (max-width: 768px) {
  .galleryItem_look .gallery_item:active img {
    -webkit-filter: grayscale(0);
    filter: grayscale(0);
  }

  .galleryItem_look .gallery_item {
    padding: 0 3px 6px;
  }

  .galleryItem_look .gallery_item:before {
    left: 3px;
    top: 3px;
    bottom: 3px;
    right: 3px;
  }

  .galleryItem_look .gallery_item:after {
    left: 3px;
    right: 3px;
    bottom: 3px;
  }

  .galleryItem_look .product__btn_full.product__btn {
    min-width: 290px;
    max-width: 290px;
  }

  .galleryItem_look_title {
    padding: 30px 0 10px;
  }

  .galleryItem_look .gallery_list {
    margin-left: -3px;
    margin-right: -3px;
  }

  .gallery_wrapper {
    padding-top: 0;
  }

  .galleryItem_bottom_label {
    line-height: 14px;
  }

  .galleryItem_bottom {
    padding-bottom: 40px;
  }

  .gallery_but {
    padding-top: 30px;
  }

  .galleryItem_slMenu .swiper-slide {
    padding: 0 2px 4px;
  }

  .galleryItem_slMenu {
    margin-left: -2px;
    margin-right: -2px;
  }

  .gallery_title {
    margin-bottom: 20px;
    margin-top: 30px;
  }

  .gallery_top_text {
    padding: 11px 26px;
    font-size: 20px;
  }

  .galleryItem_look .gallery_item {
    min-width: 50%;
    max-width: 50%;
  }

  .galleryItem_bottom {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .galleryItem_bottom_info {
    min-width: 100%;
    max-width: 100%;
    padding-right: 0;
    margin-bottom: 25px;
  }

  .galleryItem_bottom .product__btn_full.product__btn {
    min-width: 290px;
    max-width: 290px;
  }

  .galleryItem_slider .swiper-button-next {
    right: 0;
  }

  .galleryItem_look .gallery_item_content {
    left: 20px;
    right: 20px;
    bottom: 20px;
  }

  .galleryItem_look .gallery_item:hover:before {
    left: 10px;
    top: 10px;
    bottom: 10px;
    right: 10px;
  }

  .galleryItem_slider .swiper-button-prev {
    left: 0;
  }

  .galleryItem_slider .swiper-button-prev,
  .galleryItem_slider .swiper-button-next {
    -webkit-transform: skewX(0deg);
    transform: skewX(0deg);
  }

  .mySwiper2 .swiper-wrapper {
    width: auto;
    margin-right: -10px;
    margin-left: 0;
  }
}

@media screen and (max-width: 550px) {

  .swiper-button-next,
  .swiper-button-prev {
    display: none;
  }

  .galleryItem_look .gallery_item {
    min-width: 100%;
    max-width: 100%;
  }
}